path: /build/build/PlRPC-dev-perl-0.202.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/PlRPC -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/PlRPC
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/PlRPC && luet-portage --dir /pkgdir/PlRPC
    dev-perl/PlRPC && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7da8d81f2c1170478ae89b604e8d12f4701f7ecf9ff35f97c95c87acebc10945
  package:
    name: PlRPC
    version: 0.202.0
    category: dev-perl
    requires:
    - name: perl-Storable
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The Perl RPC Module
    uri:
    - https://metacpan.org/release/PlRPC
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-25 23:35:22.516478904 +0000 UTC m=+104.502651679
    labels:
      DEPEND: '>=virtual/perl-Storable-1.0.7 >=dev-perl/Net-Daemon-0.34 dev-lang/perl:='
      RDEPEND: '>=virtual/perl-Storable-1.0.7 >=dev-perl/Net-Daemon-0.34 dev-lang/perl:='
      emerge.packages: dev-perl/PlRPC
      kit: perl-kit
      original.package.name: dev-perl/PlRPC
      original.package.slot: "0"
      original.package.version: 0.202.0-r3
    treedir: /build/packages
  package_dir: /pkgdir/PlRPC
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9448c341b23a106337d1e60f1d3a17d432ab626ff9def08a7887cbd7bc8383dd
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Bundle/PlRPC.pm
- usr/lib64/perl5/vendor_perl/5.32.0/RPC/PlClient/Comm.pm
- usr/lib64/perl5/vendor_perl/5.32.0/RPC/PlClient.pm
- usr/lib64/perl5/vendor_perl/5.32.0/RPC/PlServer/Comm.pm
- usr/lib64/perl5/vendor_perl/5.32.0/RPC/PlServer/Test.pm
- usr/lib64/perl5/vendor_perl/5.32.0/RPC/PlServer.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/RPC/PlServer/.packlist
- usr/share/doc/PlRPC-0.202.0-r3/ChangeLog.bz2
- usr/share/doc/PlRPC-0.202.0-r3/README.bz2
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/BUILD_TIME
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/CATEGORY
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/CBUILD
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/CFLAGS
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/CHOST
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/CONTENTS
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/COUNTER
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/CXXFLAGS
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/DEFINED_PHASES
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/DEPEND
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/DESCRIPTION
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/EAPI
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/FEATURES
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/HOMEPAGE
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/INHERITED
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/IUSE
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/KEYWORDS
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/LDFLAGS
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/LICENSE
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/PF
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/PlRPC-0.202.0-r3.ebuild
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/RDEPEND
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/SIZE
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/SLOT
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/USE
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/environment.bz2
- var/db/pkg/dev-perl/PlRPC-0.202.0-r3/repository
package_cacheimage: ""
runtime:
  name: PlRPC
  version: 0.202.0
  category: dev-perl
  requires:
  - name: Net-Daemon
    version: '>=0'
    category: dev-perl
  - name: perl-Storable
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The Perl RPC Module
  uri:
  - https://metacpan.org/release/PlRPC
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=virtual/perl-Storable-1.0.7 >=dev-perl/Net-Daemon-0.34 dev-lang/perl:='
    RDEPEND: '>=virtual/perl-Storable-1.0.7 >=dev-perl/Net-Daemon-0.34 dev-lang/perl:='
    emerge.packages: dev-perl/PlRPC
    kit: perl-kit
    original.package.name: dev-perl/PlRPC
    original.package.slot: "0"
    original.package.version: 0.202.0-r3
